Subject: New Reply Received - Damaged item/ share photos/ 4144656
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 10:09:13 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Damaged item/ share photos/ 4144656  Ticket comment <div dir="auto">
<div>Dear HomeBox Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to share some more details about my experience with your company.</div>
<div dir="auto"><br></div>
<div dir="auto">When the delivery arrived I noticed the damaged parts right away and I asked the assembly team to stop the assembly as I will not accept this item. This request was ignored and they continued the assembly.</div>
<div dir="auto">I contacted HomeBox right away on WhatsApp and I shared the pictures and the video.</div>
<div dir="auto">The assembly team said that they will not take the item back even though I refused to accept it.</div>
<div dir="auto"> </div>
<div dir="auto">I find it absolutely unacceptable that an item which is clearly in damaged condition remains with the customer and my request is being ignored.</div>
<div dir="auto"><br></div>
<div dir="auto">I also need to add that the assembly team has left mess in the house after they completed the job.</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to get a full refund for the TV unit (AED 369) as I have totally lost trust in this product and also in HomeBox services.</div>
<div dir="auto"><br></div>
<div dir="auto">I appreciate your follow up actions at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Balazs Cserne</div>
<div dir="auto">0508414178</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 6, 2022, 12:50 Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Balazs, </div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We apologies you have to go through this with us. This is not the experience we want our customer to have. Rest assured that we are doing the needful to sort this issue real quick.</div>
<div><br></div>
<div>We request you to allow us some more time. </div>
<div><br></div>
<div>Thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4824085